body {
	background-color: white;
	color: black;
	line-height: 120%;
}
h1 {
	background-color: rgb(70%,80%,90%);
	padding: 0.5em 1em;
}
h2 {
	background-color: rgb(70%,90%,80%);
	padding: 0.5em 1em;
}
h3 {
	background-color: rgb(70%,90%,80%);
	padding: 0.5em 1em;
}
a:link {
	color: rgb(20%,30%,100%);
}
a:visited {
	color: rgb(20%,70%,30%);
}
a:hover {
	color: black;
}
.anchor_super {
	font-size:xx-small;
	color: rgb(50%,60%,100%);
	vertical-align:text-top;
}
div.jumpmenu {
	font-size:60%;
	text-align:right;
}
table {
	margin: 0em 1em;
	border: 1px solid rgb(50%,60%,90%);
	border-collapse: collapse;
}
th {
	background-color: rgb(80%,90%,100%);
	padding: 3px 5px;
}
td {
	background-color: rgb(90%,100%,100%);
	padding: 3px 5px;
}
p {
	margin: 1em 1em;
}
pre {
	margin: 1em 1em;
	overflow: auto;
	border: 1px solid rgb(50%,60%,90%);
	background-color: rgb(90%,100%,100%);
	padding: 0.5em 1em;
}
hr.note_hr {
	text-align: left;
	width: 40%;
	margin-left: 0;
}
div#note {
	margin: 1em 0em;
}
